/* Global Variables */
/* Colors */
/* Area-based colors */
/* Fonts */
/* Breakpoints */
/*
@mixin breakpoint($point) {
  @if $point == wide {
    @media (max-device-width: 1600px) { @content; }
  }
  @else if $point == normal {
    @media (max-device-width: 980px) { @content; }
  }
  @else if $point == medium {
    @media (max-device-width: 768px)  { @content; }
  }
  @else if $point == narrow {
    @media (max-device-width: 320px)  { @content; }
  }
} 
*/
.page-sidebar {
  width: 25%;
  float: left;
}
.page-sidebar li a {
  width: 216px;
  height: 31px;
  line-height: 30px;
  padding-left: 10px;
  color: #004065;
}
.page-sidebar li a.active {
  background: url(../../../images/project-menu-active.png) no-repeat;
  color: #ffffff;
}

.page-content {
  width: 75%;
  float: right;
}
@media (max-width: 320px) {
  .page-content {
    margin-top: 30px;
    width: auto;
    float: none;
    padding: 20px;
  }
}
@media (max-width: 980px) {
  .page-content article {
    padding-right: 20px;
  }
}

.block--views-page-news-block h2.block__title {
  color: #004065;
  font-size: 18px;
  font-weight: 700;
}

/* General Page */
.l-page {
  background: #f7f0e6;
}

.l-main {
  margin-bottom: 50px;
}

.l-content {
  background: #ffffff;
}

.node-type-page .l-content,
.node-type-list-page .l-content {
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
}

.page-inner {
  width: 100%;
  max-width: 940px;
  margin: 0 auto;
  overflow: hidden;
  padding: 2% 0;
}

.page-sidebar a {
  display: block;
}

.block--menu-block ul li ul {
  margin-left: 10px;
}
.block--menu-block ul li ul li {
  list-style: none;
  list-style-image: none !important;
}
.block--menu-block ul li ul li a {
  font-size: 14px;
}

.page-content .view-taxonomy-term .views-field-title a {
  font-family: "Avenir Next LT W01 Demi", Arial, sans-serif;
  text-decoration: underline;
  color: #004065;
}

/* Custom Person content type CSS */

h1.page-title {
  
  display: none !important;
  
}

h1.page-title-real {
  
  font-size: 28px;
  color: #000;
  margin-bottom: 1.2em;
  
}

h3.title {
  
  font-family: "Avenir Next LT W01 Demi", Arial, sans-serif;
  font-style: italic;
  
}

ul.horizontal-tabs-list {
  
  background-color: #004065 !important;
  
}

li.horizontal-tab-button {
  
  list-style-type:none !important;
  background-color: #004065 !important;
  
  
}

li.horizontal-tab-button.selected {
  
  list-style-type:none !important;
  background-color: #c8b18b !important;
  
  
}

.horizontal-tabs ul.horizontal-tabs-list strong {
  
  color: #fffffe !important;
  
}

.horizontal-tabs ul.horizontal-tabs-list li a:hover {
  
  color: #fffffe !important;
  background-color:#0096d6 !important;
  
}


hr {
  
  background: #c8b18b !important;
  height: 2px;
  clear: both;
  width: 100%;
  margin: 10px 0;
}

.headshot {
  
  float: left;
  margin: 10px;
  
}

.headshot:empty {
  
  display:none !important;
  margin: 0px !important;

}

.contact-info {
  
  font-family: "Avenir Next LT W01 Demi", Arial, sans-serif;
  font-size: 12px;
  line-height: 1.2em;
    
}

.person-content {
  
  font-family: "Avenir Next LT W01 Demi", Arial, sans-serif;
  clear: both;
  margin-top: 10px;
  
}

div.field__label {
  
  font-family: "Avenir Next LT W01 Demi", Arial, sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  color: #004065;
  margin-bottom: 5px;
  
}

/* Contact Info Details */

.field--name-field-phone-number:before {content:"Phone: "; float: left; margin-right:5px;}
.field--name-field-email-address:before {content:"Email: "; float: left; margin-right:5px;}
.field--name-field-office:before {content:"Office: "; float: left; margin-right:5px; }
.field--name-field-building:before {content:"Building: "; float: left; margin-right:5px;}
.field--name-field-fax-number:before {content:"Fax : "; float: left; margin-right:5px;} 


